1
0
Fork 0

Update README.md and SECURITY.md: remove Gitea version, mention OCSP must-staple

This commit is contained in:
Jeroen 2023-04-27 15:20:56 +02:00
parent fef02b88f0
commit 4bbf63f77a
Signed by: jeroen
GPG Key ID: 7C7028F783798BAB
2 changed files with 2 additions and 2 deletions

View File

@ -8,7 +8,7 @@ This platform is geared towards open source and security developers. Currently i
#### Q: What does this server run?
This server runs Gitea on an OpenBSD VM, with OpenBSD-current (snapshots). The current Gitea version is 1.18.3
This server runs Gitea on OpenBSD.
#### Q: Where is this server located?

View File

@ -19,7 +19,7 @@ This Gitea instance is configured following best practices, in order to thwart l
```
ECDHE-ECDSA-CHACHA20-POLY1305:ECDHE-RSA-CHACHA20-POLY1305:DHE-RSA-CHACHA20-POLY1305:AES-256-GCM-SHA384:EECDH+AESGCM:EDH+AESGCM
- OCSP stapling is enabled.
- OCSP stapling and OCSP must-stable are enabled.
- TLS session tickets are disabled (at least until Nginx fixes this properly).
### Networking